libmspub::MSPUBParser::TextParagraphReference Struct Reference

`#include <MSPUBParser.h>`

## Public Member Functions

| TextParagraphReference (unsigned short f, unsigned short l, const ParagraphStyle &ps)

## Public Attributes

unsigned short | first
unsigned short | last
ParagraphStyle | paraStyle

## Constructor & Destructor Documentation

## TextParagraphReference()

libmspub::MSPUBParser::TextParagraphReference::TextParagraphReference | ( | unsigned short | f,
|  | unsigned short | l,
|  | const ParagraphStyle & | ps )

inline

## Member Data Documentation

## first

unsigned short libmspub::MSPUBParser::TextParagraphReference::first

Referenced by TextParagraphReference().

## last

unsigned short libmspub::MSPUBParser::TextParagraphReference::last

Referenced by TextParagraphReference().

## paraStyle

ParagraphStyle libmspub::MSPUBParser::TextParagraphReference::paraStyle

Referenced by TextParagraphReference().

The documentation for this struct was generated from the following file:

- MSPUBParser.h